/*Fonts*/
/*========= WWDisplay-Bold =====*/
@font-face {
    font-family: 'WWDisplayBold';
    font-style: bold;
    font-weight: bold;
    src: url("../fonts/WWDisplay/WWDisplay-Bold.eot");
    src: url("../fonts/WWDisplay/WWDisplay-Bold.otf") format("opentype");
    src: url('../fonts/WWDisplay/WWDisplay-Bold.woff') format('woff'), 
		 url('../fonts/WWDisplay/WWDisplay-Bold.ttf') format('truetype'),
		 url('../fonts/WWDisplay/WWDisplay-Bold.svg') format('svg');
}
@font-face {
    font-family: 'WWDisplayExtraBold';
    font-style: bold;
    font-weight: bold;
    src: url("../fonts/WWDisplay/WWDisplay-Extrabold.eot");
    src: url("../fonts/WWDisplay/WWDisplay-Extrabold.otf") format("opentype");
    src: url('../fonts/WWDisplay/WWDisplay-Extrabold.woff') format('woff'), 
		 url('../fonts/WWDisplay/WWDisplay-Extrabold.ttf') format('truetype'),
		 url('../fonts/WWDisplay/WWDisplay-Extrabold.svg') format('svg');
}





@font-face {
    font-family: 'Gotham RBold';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/GothamRounded/Gotham-Rounded-Bold.ttf") format("truetype");
    src: url('../fonts/GothamRounded/Gotham-Rounded-Bold.woff') format('woff'), url('../fonts/GothamRounded/Gotham-Rounded-Bold.ttf') format('truetype'), url('../fonts/GothamRounded/Gotham-Rounded-Boldsvg') format('svg');
}

@font-face {
    font-family: 'Gotham RBook';
    font-style: normal;
    font-weight: normal;
    src: url("fonts/GothamRounded/Gotham-Rounded-Book.ttf") format("truetype");
    src: url('fonts/GothamRounded/Gotham-Rounded-Book.woff') format('woff'), url('fonts/GothamRounded/Gotham-Rounded-Book.ttf') format('truetype'), url('fonts/GothamRounded/Gotham-Rounded-Book.svg') format('svg');
}

@font-face {
    font-family: 'Gotham RLight';
    font-style: normal;
    font-weight: normal;
    src: url("fonts/GothamRounded/Gotham-Rounded-Light.ttf") format("truetype");

    src: url('fonts/GothamRounded/Gotham-Rounded-Light.woff') format('woff'), url('fonts/GothamRounded/Gotham-Rounded-Light.ttf') format('truetype'), url('fonts/GothamRounded/Gotham-Rounded-Light.svg') format('svg');
}

@font-face {
    font-family: 'Gotham RMedium';
    font-style: normal;
    font-weight: normal;
    src: url("fonts/GothamRounded/Gotham-Rounded-Medium.eot");
    src: url("fonts/GothamRounded/Gotham-Rounded-Medium.ttf") format("truetype");
    src:  url('fonts/GothamRounded/Gotham-Rounded-Medium.ttf') format('truetype'), url('fonts/GothamRounded/Gotham-Rounded-Medium.svg') format('svg');     
     /* IE6-IE8 */
}

@font-face {
    font-family: 'Gotham Book';
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Gotham-Book.otf") format("opentype");
    src: url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf') format('truetype'), url('fonts/Gotham-Book.svg') format('svg');    
}

@font-face {
    font-family: 'Black Jack';
    font-style: normal;
    font-weight: normal;
    src: url("fonts/black_jack.ttf") format("truetype");
    src: url('fonts/black_jack.woff') format('woff'), url('fonts/black_jack.ttf') format('truetype'), url('fonts/black_jack.svg') format('svg');
}

